/*
 * Copyright (c) 2006-2008 MiniMe. Code released under The MIT/X Window System
 * License. Full license text can be found in license.txt
 */
package minime.core;
import javax.microedition.lcdui.Canvas;

/**
 * The interface for native displable object displayed on the display.
 * @author yishu
 *
 */
public interface Displayable
{
    public javax.microedition.lcdui.Displayable getNativeDisplayable();
    public Canvas getCanvas();
    public void repaint();
    public void startGameThread() ;
}
